RubyGems Navigation menu

discorb 0.9.4

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.13.3 - January 01, 2022 (833 KB)
  2. 0.13.2 - December 31, 2021 (832 KB)
  3. 0.13.1 - December 28, 2021 (832 KB)
  4. 0.13.0 - December 01, 2021 (814 KB)
  5. 0.12.4 - November 04, 2021 (810 KB)
  6. 0.9.4 - September 26, 2021 (804 KB)
Show all versions (64 total)

Runtime Dependencies (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    d701ffa2c4f538db9052ecb4890af189646a3caa3972469cee5666bb4817fdd9

    Total downloads 24,963

    For this version 421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0.0

    Links: